Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.log4j.lf5.viewer
Class LogTableColumnFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.log4j.lf5.viewer.LogTableColumnFormatException

All Implemented Interfaces:
  Serializable

    public class LogTableColumnFormatException

extends Exception

Thrown to indicate that the client has attempted to convert a string to one the LogLevel types, but the string does not have the appropriate format.

Author:
  Michael J. Sikorsky
See Also:
  Serialized Form

Constructor Summary
`LogTableColumnFormatException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LogTableColumnFormatException

    public LogTableColumnFormatException(String message)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2012 Apache Software Foundation. All Rights Reserved.